<!-- This is a generic navbar from the Bootstrap starter theme. -->
<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top p-2">

  <!-- Brand thingo on the left. -->
  <a class="navbar-brand text-left" href="/">
    <div class="align-text-top mr-1 mt-3 logo">
      <img class="cow" src="{{url_for('static', filename='icons/cow.svg')}}" />
    </div>
    <!-- <div class="float-right align-text-bottom">
    </div> -->
  </a>

  <!-- Collapsable hamburger menu. -->
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault"
    aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <!-- Define the contents of the collapsed or expanded navbar. -->
  <div class="collapse navbar-collapse vedicNav" id="navbarsExampleDefault">

    <!-- These are the options on the left of the navbar.  -->
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
      </li>
      <!-- <li class="nav-item">
        <a class="nav-link" href="/about">About</a>
      </li> -->
      <li class="nav-item">
        <a class="nav-link" href="/organic">Organic Standards</a>
      </li>
    </ul>

    <!-- These are the options on the left of the navbar.  -->
    <ul class="nav navbar-nav navbar-right">

      <!-- We only show this stuff if the user is logged in. -->
      {% if session.logged_in %}
      <!-- <li class="nav-item">
            <a class="nav-link" href="/logout">Logout</a>
          </li>
          <li class="nav-item">
              <a class="nav-link" href="/user/{{session['username']}}">{{session['username']}}</a>
          </li> -->
      {% else %}
      <!-- We only show this stuff if the user is logged out. -->
      <!-- <li class="nav-item">
        <a class="nav-link" href="https://tinyurl.com/qkpw5vb" target="_blank">ToDo</a>
      </li> -->
      <li class="nav-item">
        <a class="nav-link" href="/contact">Contact</a>
      </li>

      <!-- <li class="nav-item">
        <a class="nav-link" href="/login">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/register">Register</a>

      </li> -->
      {% endif %}

    </ul>
  </div>
</nav>


<!-- These things are just here for safe keeping if we need them later. -->


<!-- <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form> -->


<!-- <li class="nav-item">
        <a class="nav-link disabled" href="#">Disabled</a>
      </li> -->


<!-- <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
        <div class="dropdown-menu" aria-labelledby="dropdown01">
          <a class="dropdown-item" href="#">Action</a>
          <a class="dropdown-item" href="#">Another action</a>
          <a class="dropdown-item" href="#">Something else here</a>
        </div>
      </li> -->